interfaces:
- name: eno1
  description: Ethernet eno1
  type: ethernet
  state: up
  ipv4:
    enabled: false
- name: eno2
  description: Ethernet eno1
  type: ethernet
  state: up
  ipv4:
    enabled: false
- name: bond0
  type: bond
  state: up
  ipv4:
    address:
    - ip: 10.0.1.11
      prefix-length: 24
    enabled: true
  link-aggregation:
    mode: balance-xor
    options:
      xmit_hash_policy: vlan+srcmac
      balance-slb: 1
    port:
    - eno1
    - eno2
dns-resolver:
  config:
    search:
    - gfontana.me
    - lab.gfontana.me
    server:
    - 10.0.1.2
routes:
  config:
  - destination: 0.0.0.0/0
    next-hop-address: 10.0.1.1 
    next-hop-interface: bond0